@charset "UTF-8";
/* first-popup.css */

.bt_gry { border-top: solid 1px #ccc;}

#first-popup .bg_lightgry { 
  background-color: #f5f5f5;
}
#first-popup .pc_none {
  display: inherit;
}
@media screen and (min-width: 560px) {
#first-popup .pc_none {
  display: none;
}
}
#wrapper {
  position: relative;
}
.first-popup_inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  padding: 40px 10px 20px 10px;
  background: rgba(0,0, 0, 0.6);
  z-index: 100;
}
#first-popup {
  padding: 30px 10px 20px 10px; 
  background-color: #fff;
  background-image: url("/ats-static/img/news2020/firstpopup/first_popup_welcome.png");
  background-repeat: no-repeat;
  background-position: left 10px top 10px;
  background-size: 30% auto;	
  box-shadow: 0 0 6px rgba(0,0,0,0.1);
  border: solid 1px #ddd;
}
#first-popup .first-popup_ttl {
  margin-bottom: 8px;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  font-weight: bold;
}
#first-popup .first-popup_catchcopy { 
  font-size: 1.1rem;
  line-height: 1.6;
  text-align: center;
}
@media screen and (min-width: 321px) {
#first-popup .first-popup_ttl {
  margin-bottom: 10px;
  font-size: 2.2rem;
}
#first-popup .first-popup_catchcopy { 
  font-size: 1.3rem;
}
}
@media screen and (min-width: 500px) {
#wrapper {
  position: inherit;
}
#wrapper::before {
  display: inherit;
  padding-top: 0;
}
.first-popup_inner {
  padding: 30px 10px 20px 10px;
}
#first-popup {
  margin: 30px 0 0 0;
  padding: 50px 10px 40px 10px;
  background-position: left 15px top 15px;
  background-size: 140px auto;
}
#first-popup .first-popup_ttl {
  margin-bottom: 10px;
  font-size: 2.4rem;
  letter-spacing: 0.2em;
}
#first-popup .first-popup_catchcopy { 
  font-size: 1.5rem;
  line-height: 1.6;
}
}
@media all and (min-width:751px) and (max-width:1024px) {

}
@media screen and (min-width: 1100px) {
.first-popup_inner {
  padding: 40px 20px 20px 20px;
}
#first-popup {
 padding: 50px 15px 40px 15px;
  background-position: left 20px top 20px;
  background-size: 170px auto;
}
#first-popup .first-popup_ttl {
  font-size: 3rem;
}
#first-popup .first-popup_catchcopy { 
  font-size: 1.6rem;
}
}
/* anashin_point */
#first-popup .anashin_point { 
  margin: 20px 0 10px 0;
  padding: 15px 8px;
}
.anashin_point .anashin_point_ttl span {
  display: block;
  margin: 0 auto;
  font-size: 1.4rem;
  font-weight: bold;
}
.anashin_point_ttl_sub-in {
  display: flex;
  justify-content: center;
}
.anashin_point_ttl_sub-in .anashin_point_ttl_sub {
  padding: 0 13px 0 18px;
  font-size: 1.5rem;
  color: #0043ff;
  font-weight: bold;
}
.anashin_point_ttl_sub-in .left,
.anashin_point_ttl_sub-in .right {
  height: 16px;
  margin: 3px 0 0 0;
  border-width: 0 0 0 1px;
  border-style: solid;
  border-color: #0043ff;
}
.anashin_point_ttl_sub-in .left {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.anashin_point_ttl_sub-in .right {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.anashin_point .anashin_point_ttl { 
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 321px) {
.anashin_point_ttl_sub-in .anashin_point_ttl_sub {
  font-size: 1.6rem;
}
.anashin_point .anashin_point_ttl { 
  font-size: 2rem;
}	
}
@media screen and (min-width: 500px) {
#first-popup .anashin_point { 
  margin: 40px 0 10px 0;
  padding: 25px 8px;
}
.anashin_point_ttl_sub-in .anashin_point_ttl_sub {
  font-size: 1.8rem;
}
.anashin_point .anashin_point_ttl { 
  font-size: 2.6rem;
  line-height: 1.4;
  letter-spacing: 0.2em;
}
}
@media screen and (min-width: 1100px) {
.anashin_point_ttl_sub-in .anashin_point_ttl_sub {
  font-size: 2rem;
}
.anashin_point_ttl_sub-in .left,
.anashin_point_ttl_sub-in .right {
  margin: 5px 0 0 0;
}
.anashin_point .anashin_point_ttl { 
  font-size: 3.6rem;
}
}

#first-popup .anashin_point_list { 
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}
.anashin_point_list li { 
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 8px 0;
}
.anashin_point_list li .point-img {
  width: 85px;
  height: 85px;
  margin: 0;
  border-radius: 50%;
}
.anashin_point_list li .point-txt_inner {
  width: 68%;
  text-align: center;
}
.anashin_point_list li .point-ttl {
  margin: 5px 0;
}
.anashin_point_list li .point-ttl img {
  width: auto;
  height: 18px;
}
/*.anashin_point_list li:last-child .point-ttl img {
  height: 40px;
}*/
.point-txt_inner .point-txt { 
  font-size: 1.1rem;
  line-height: 1.4;
  color: #0043ff;
}
.point-txt_inner .point-name {
  width: 90%;
  height: 20px;
  margin: 10px auto 0 auto;
  font-size: 1.2rem;
  line-height: 20px;
  color: #fff;
  background: #648eff;
  border-radius: 20px;
}
@media screen and (min-width: 321px) {
.anashin_point_list li { 
  margin: 10px 0;
}
.anashin_point_list li .point-img {
  width: 90px;
  height: 90px;
}
.anashin_point_list li .point-txt_inner {
  width: 67%;
}
.anashin_point_list li .point-ttl {
  margin: 5px 0;
}
.anashin_point_list li .point-ttl img {
  height: 20px;
}
/*.anashin_point_list li:last-child .point-ttl img {
  height: 48px;
}*/
.point-txt_inner .point-txt { 
  font-size: 1.2rem;
}
.point-txt_inner .point-name {
  height: 20px;
  margin: 10px auto 0 auto;
  font-size: 1.3rem;
  line-height: 20px;
}	
}

@media screen and (min-width: 500px) {
#first-popup .anashin_point_list { 
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.anashin_point_list li { 
  flex-direction: column;
  justify-content: flex-start;
  width: 49%;
  margin: 15px 0;
}
.anashin_point_list li .point-img {
  width: 180px;
  height: 180px;
  margin: 0 auto;
}
.anashin_point_list li .point-txt_inner {
  width: 100%;
}
.anashin_point_list li .point-ttl {
  margin: 8px 0;
}
.anashin_point_list li .point-ttl img {
  width: auto;
  height: 26px;
}
/*.anashin_point_list li:last-child .point-ttl img {
  height: 62px;
}*/
.point-txt_inner .point-txt { 
  font-size: 1.3rem;
  line-height: 1.4;
}
.point-txt_inner .point-name {
  width: 90%;
  height: 30px;
  margin: 10px auto 0 auto;
  font-size: 1.4rem;
  line-height: 30px;
}
}
@media screen and (min-width: 1100px) {
.anashin_point_list li .point-ttl img {
  width: auto;
  height: 30px;
}
/*.anashin_point_list li:last-child .point-ttl img {
  height: 70px;
}*/
.point-txt_inner .point-txt { 
  font-size: 1.5rem;
  line-height: 1.4;
}
.point-txt_inner .point-name {
  width: 70%;
}
}

#first-popup .first-popup_attention { 
  display: flex;
   justify-content: flex-start;
  align-items: flex-start;
}
.first-popup_attention .attention-img { 
  width: 18%;
  margin-right: 3%;
}
.first-popup_attention .attention-txt { 
  font-size: 1.1rem;
  line-height: 1.6;
}
.first-popup_attention .attention-txt .bb_nav02 { 
  border-bottom: 2px solid #0043ff;
}
@media screen and (min-width: 321px) {
.first-popup_attention .attention-img { 
  width: 14%;
  margin-right: 3%;
}
.first-popup_attention .attention-txt { 
  font-size: 1.2rem;
}
}

@media screen and (min-width: 560px) {
/* attention */
#first-popup .first-popup_attention { 
  display: flex;
  align-items: flex-start;
}
.first-popup_attention .attention-img { 
  width: 80px;
  margin-right: 12px;
}
.first-popup_attention .attention-txt { 
  font-size: 1.3rem;
}
.first-popup_attention .attention-txt .bb_nav02 { 
  border-bottom: 2px solid #0043ff;
}
}
@media screen and (min-width: 1100px) {
.first-popup_attention .attention-txt { 
  font-size: 1.5rem;
}	
}
/* close */
.first-popup_inner .close { 
  display: block;
  float: right;
  margin: -30px -10px 0 0;
  padding: 10px;
}
.first-popup_close {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 2em;
  height: 0.1em;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
  transform: rotate(45deg);
}
.first-popup_close::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}
@media screen and (min-width: 500px) {
.first-popup_inner .close { 
  margin: -20px -10px 0 0;
}
.first-popup_close { 
  width: 3em;
  height: 0.1em;
}	
}
/* next */
.next-kiji_inner { 
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.next-kiji_close {
  display: inline-block;
  vertical-align: middle;
  color: #888;
  line-height: 1;
  width: 1.4em;
  height: 0.1em;
  margin: 0;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
  transform: rotate(45deg);	
}
.next-kiji_close::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}
.next-kiji_txt {
  margin-left: 6px;
  font-size: 1.6rem;
  line-height: 1.2;
  color: #888;
}
@media screen and (min-width: 321px) {
.next-kiji_close {
  width: 1.6em;	
}
.next-kiji_txt {
  font-size: 1.8rem;
}	
}
@media screen and (min-width: 500px) {
.next-kiji_close {
  width: 2.4em;
}
.next-kiji_txt {
  margin-left: 10px;
  font-size: 2.2rem;
}
}

